import request from "@/utils/request";

// 查询巡逻记录列表分页
export function doGetRecordlist(data) {
  return request({
    url: "/manage/api/v1/patrol/record/page",
    method: "post",
    data,
  });
}

// 查询巡逻点位列表
export function doGetRecordCrashlist(data) {
  return request({
    url: "/manage/api/v1/patrol/record/crash/page",
    method: "post",
    data,
  });
}

